<?php
@ini_set('display_errors', '1');
error_reporting(E_ALL);
session_start();

$servername = "localhost"; 
$username = "catalogo_aion";
$password = "aionroot0713";
$dbname = "catalogo_padrao";

$siglacategoria   =$_POST["siglacategoria"];
$nomecategoria   =$_POST["nomecategoria"];
$posicao   =$_POST["posicao"];


$conn = new mysqli($servername, $username, $password, $dbname);


$sql = "INSERT INTO categoria (siglacategoria, nomecategoria, posicao)
VALUES ('$siglacategoria', '$nomecategoria', '$posicao')"; 

if ($conn->query($sql) === TRUE) {
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}
echo "<script type='text/javascript'>alert('CATEGORIA CADASTRADA COM SUCESSO!'); window.location='administracaodecategorias.php'; </script>";
$conn->close();
?>
	
	
	
	


